RubyGems Navigation menu

swiftype 1.1.0

API client for accessing the Swiftype Search API with no dependencies (on Ruby 1.9, JSON needed for Ruby 1.8).

Gemfile
          gem 'swiftype', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install swiftype
  
  
  
  
  
  
  

Total downloads 18,101

For this version 10,584

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - January 16, 2014 (167 KB)
  2. 1.0.1 - September 27, 2013 (166 KB)
  3. 1.0.0 - September 24, 2013 (166 KB)
  4. 0.0.5 - July 19, 2013 (12 KB)
  5. 0.0.4 - October 31, 2012 (11.5 KB)
Show all versions (6 total)